/** Shopify CDN: Minification failed

Line 15:0 Unexpected bad string token
Line 15:13 Unterminated string token
Line 17:19 Comments in CSS use "/* ... */" instead of "//"
Line 18:19 Comments in CSS use "/* ... */" instead of "//"
Line 22:2 Unterminated string token
Line 29:0 Unexpected bad string token
Line 29:50 Unterminated string token
Line 39:1 Unexpected bad string token
Line 39:2 Unterminated string token

**/
/* Charge la police later Alverata*/
"@font-face {
  font-family: 'Alverata';
  src: url(""/cdn/shop/files/Alverata_W01_Regular.woff2?v=1759425907"") format('woff2'),
       url(""/cdn/shop/files/Alverata_W01_Regular.woff?v=1759425907"") format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}"

/* Applique la police Alverata aux titres */
h1, h2, h3, .heading, .title {
  font-family: 'Alverata', serif;
}

"/* Masquer uniquement sur desktop (≥ 1025px) */
@media screen and (min-width: 1025px) {
  .hide-desktop {
    display: none !important;
  }
} /* Masquer uniquement sur mobile (≤ 1024px) */
@media screen and (max-width: 1024px) {
  .hide-mobile {
    display: none !important;
  }
}"